php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #62007 Test failure when cairo version component > 9
Submitted: 2012-05-11 19:29 UTC Modified: 2017-04-01 19:40 UTC
Votes:1
Avg. Score:5.0 ± 0.0
Reproduced:1 of 1 (100.0%)
Same Version:1 (100.0%)
Same OS:0 (0.0%)
From: php-bugs-2012 at ryandesign dot com Assigned:
Status: Wont fix Package: cairo_wrapper (PECL)
PHP Version: 5.4.3 OS: OS X 10.6.8
Private report: No CVE-ID: None
Have you experienced this issue?
Rate the importance of this bug to you:

 [2012-05-11 19:29 UTC] php-bugs-2012 at ryandesign dot com
Description:
------------
The cairo_version_string test fails when any component of the cairo version number 
is not a single digit, for example the version I have installed, 1.12.2.


Patches

cairo_version_string.phpt.diff (last revision 2012-05-11 19:29 UTC by php-bugs-2012 at ryandesign dot com)

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2017-04-01 19:40 UTC] tpunt@php.net
-Status: Open +Status: Wont fix
 [2017-04-01 19:40 UTC] tpunt@php.net
Due to this extension not seeing any activity since 2008, this issue will not be fixed. We are therefore closing this now.
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Tue Jul 16 15:01:26 2019 UTC